## golang-github-nbrownus-go-metrics-prometheus 0.0~git20210712.974a626

=== Makefile ===
vet:
	go vet -v ./...

test:
	go test -v ./...

fmt:
	go fmt ./...

.PHONY: test vet fmt
