=== debian/control ===
Source: golang-github-nbrownus-go-metrics-prometheus
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alex David <flu0r1ne@flu0r1ne.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev (>= 1.16.0),
               golang-github-rcrowley-go-metrics-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nbrownus-go-metrics-prometheus
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nbrownus-go-metrics-prometheus.git
Homepage: https://github.com/nbrownus/go-metrics-prometheus
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/nbrownus/go-metrics-prometheus

Package: golang-github-nbrownus-go-metrics-prometheus-dev
Architecture: all
Depends: golang-github-prometheus-client-golang-dev (>= 1.16.0),
         golang-github-rcrowley-go-metrics-dev,
         ${misc:Depends}
Description: Prometheus support for go with additional nebula metrics (library)
 This is a reporter for the go-metrics library which will post the metrics
 to the Prometheus client registry. This is expressly for supporting Prometheus
 metrics from within nebula.
